.no-webp .contact-image {
    background-image: url('../img/find.jpg');
}

.webp .contact-image {
    background-image: url('../img/find.webp');
}

.contact-image {
    background-position: center center;
    background-size: cover;
    padding: $separation 0;
    display: flex;
    flex-direction: column;
    align-items: center;

    h2 {
        font-size: 4rem;
        font-weight: $black-font;
        color: $my-white;
    }   
    p {
        font-size: 1.8rem;
        color: $my-white;
    }
}